<template>
    <transition name="fade" mode="out-in">
        <WashBoard></WashBoard>
    </transition>
</template>

<script>
    import WashBoard from './components/WashBoardComponent'
    export default {
        name: "App",
        components: {
            WashBoard
        },
        data() {
            return {

            }
        },
        created() {
        },
    }
</script>

<style scoped>

</style>
